Nonprofit Organization  Science Accessibility Net

Reading software for mathematical document Logo of InftyReader ChattyInfty It can skip the navigation



Go to the top of sAccess Net

Go to the top of InftyProject


Technical information

Please note that the following environment is required to use ChattyInfty.

1. The operating system should be either Windows XP, Vista or 7, Windows 8
2. The Microsoft Internet Explorer 6 or later is installed,
3. Microsoft speech API version 5 is installed.

To use ChattyInfty, Microsoft speech API version 5 should be installed in your PC..

Microsoft Speech API, Ver. 5 may be already installed in your PC if you are a user of popular screen readers.
If not, please visit the web site:

http://www.microsoft.com/downloads/details.aspx?FamilyID=5e86ec97-40a7-453f-b0ee-6583171b4530&displaylang=en

and download

SpeechSDK51.exe (68.0 MB).

 


 TOP of this page